Subject: [6lowpan] FW: New Version Notification for draft-thubert-6lowpan-backbone-router-01

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 10 Jul 2008 18:01:11 +0200

Dear LoWPANers:

I posted an update to the BbR draft. The changes are:

- New ICMP messages as opposed to NS/NA options for the binding that
reflect the discussions with Erik and Zach,
- New functional anycast addresses for the 6LOWPAN_NODE and 6LOWPAN_BBR
used during the registration.

As a result of those changes, the new draft enables registration without
any multicast, 
though RA operation is still described as an option.

Dear Chairs, I'd wish to have a chance to discuss the white board and
proxy operations in Dublin.
Can you please allocate a slot in the agenda?

Pascal

>-----Original Message-----
>From: IETF I-D Submission Tool [mailto:[email-masked]]
>Sent: jeudi 10 juillet 2008 17:55
>To: Pascal Thubert (pthubert)
>Subject: New Version Notification for
draft-thubert-6lowpan-backbone-router-01
>
>
>A new version of I-D, draft-thubert-6lowpan-backbone-router-01.txt has
been successfuly submitted by
>Pascal Thubert and posted to the IETF repository.
>
>Filename:	 draft-thubert-6lowpan-backbone-router
>Revision:	 01
>Title:		 6LoWPAN Backbone Router
>Creation_date:	 2008-07-10
>WG ID:		 Independent Submission
>Number_of_pages: 19
>
>Abstract:
>ISA100.11a is a Working Group at the ISA SP100 standard committee
>that covers Wireless Systems for Industrial Automation and Process
>Control.  The WG is mandated to design a scalable, industrial grade
>LowPAN for devices such as sensors, valves, and actuators.  The
>upcoming standard uses the 6LoWPAN format for the network header.  It
>also introduces the concept of a Backbone Router to merge small
>LoWPANs via a high speed transit and scale the ISA100.11a network.
>This paper proposes an IPv6 version of the Backbone Router concept.
>
>
>
>The IETF Secretariat.
>

_______________________________________________
6lowpan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lowpan